"use strict";
this.name        = "TionislaReporter_Conditions";
this.author      = "phkb";
this.copyright   = "2016 phkb";
this.description = "Condition script for equipment.";
this.licence     = "CC BY-NC-SA 3.0";

this.allowAwardEquipment = function(equipment, ship, context) {
	if (context === "scripted") return true;
	return false;
}
	
